@charset "UTF-8";

/* 全ページ共通
==================================================================================================== */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
.otaueda-body {
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, Osaka, "MS Pゴシック", MS PGothic, sans-serif;
	color: #fff;
	background-color: #000;
	background-image: linear-gradient(45deg, #131313 25%, transparent 25%, transparent 75%, #131313 75%, #131313), linear-gradient(45deg, #131313 25%, transparent 25%, transparent 75%, #131313 75%, #131313);
}

a { text-decoration: none; color: #fff; }

table { border-collapse:collapse; border-spacing:0; }
fieldset, img { border:0; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal;	font-weight:normal; }
div, p, span { box-sizing: border-box; }
ol, ul { list-style:none; }
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 { font-size:100%; }
q:before, q:after { content:''; }
abbr, acronym { border:0; }
/* clear floating */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-table; zoom:1; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


/* メインイメージ
==================================================================================================== */
#main { width: 94%; max-width: 960px; }
#main img { width: 100%; }

/* .oa { margin: 0 0 20px; } */
/* .gyaoDeMiyou { background: #0a0a0a; } */
.gyaoDeMiyou img { margin: 0 auto; }
.gyaoDeMiyou .watch { margin: 0 0 -20px; transition: all 0.2s; }
.watch:hover { opacity: 0.7; }
.gyaoDeMiyou p { font-size: 1.5em; font-weight: 600; line-height: 1.7em; letter-spacing: 0.1em; text-align: center; }
.gyaoDeMiyou p span { color: #ffb9d9; }


/* 配信動画
==================================================================================================== */
.movie { width: 100%; }
.movie-otaueda, .movie-gakuya { width: 100%; display: inline-block; vertical-align: top; }
.movie-otaueda .logoOtaueda img, .movie-gakuya .logoGakuya img { width: 100%; }
.box { position: relative; padding:0.25em 1em; }
.box:before,.box:after { content:''; width: 100px; height: 30px; position: absolute; display: inline-block; }
.box:before { border-left: solid 1px #777; border-top: solid 1px #777; top:0; left: 0; }
.box:after { border-right: solid 1px #777; border-bottom: solid 1px #777; bottom:0; right: 0; }
.movie p.text { text-align: justify; line-height: 1.7em; }
.movie-otaueda a img { background: url(../img/movieOtaueda.jpg); background-size: contain; width: 100%; }
.movie-gakuya a img { background: url(../img/movieGakuya.jpg); background-size: contain; width: 100%; }
.movie-otaueda a, .movie-gakuya a { transition: all 0.2s; }
.movie-otaueda a:hover, .movie-gakuya a:hover { opacity: 0.75; }
p.episodeTitle { text-align: left; }
.tokusetu { margin: 30px 0 0; }
.tokusetu:hover { opacity: 0.7; }


/* 左側　Twitter
==================================================================================================== */
.bnr-left { width: 100%; }
/*.twitter-wrap { max-width: 600px; margin: 0 auto 80px; }*/
/*iframe#twitter-widget-0 { width: 570px !important; }*/


/* 右側　バナーコンテンツ
==================================================================================================== */
.bnr-right { margin: 0 0 0; }

.post { margin: 0 auto; }
.post .post-button { display: block; background-color: #00aeff; color: #000; font-size: 15px; font-weight: 700; padding: 18px 0; text-align: center; border-radius: 4px; text-decoration: none; -webkit-transition: background-color .1s linear; transition: background-color .1s linear }
.post .post-button:hover { background-color: #66ceff; -webkit-transition: background-color .1s linear; transition: background-color .1s linear }

.hulu { margin: 0 0 40px; }

/* レクタングル */
.rectangle-ad { padding: 10px 0 50px }
.rectangle-ad .rectangle-ad__title { font-size: 12px; text-align: left; }


/* SNS
==================================================================================================== */
.sns-archive { margin: 50px auto !important; padding: 0 !important; box-shadow: none !important; background-color: transparent !important; }
	



